/* na */
"Automatic" = "Automatique";

/* na */
"Customize Encodings List..." = "Personnaliser la liste d’encodage…";

/* na */
"Text Encoding:" = "Encodage du texte :";

/* na */
"Ignore rich text commands" = "Ignorer les commandes RTF";

/* na */
"Customize Encodings List" = "Personnaliser la liste d’encodage";

/* na */
"Enable the text encodings you would like to be able to use." = "Active les encodages de texte que vous souhaitez utiliser.";

/* na */
"Select all" = "Tout sélectionner";

/* na */
"Clear all" = "Tout désélectionner";

/* na */
"Revert to default" = "Revenir aux réglages d’origine";